libdir=/usr/pkg/lib
includedir=/usr/pkg/include/netlib64

Name: BLAS
Description: FORTRAN reference implementation of BLAS Basic Linear Algebra Subprograms
Version: 3.12.1
URL: http://www.netlib.org/blas/
Libs: -L${libdir} -lblas64
